@charset "utf-8";
body{margin: 0;font-family: "Microsoft Yahei";color: #555;font-size: 14px;line-height: 180%;letter-spacing: 1px;}
*{margin: 0;padding: 0;}
li{list-style: none;}
i,em{font-style: normal;}
a{color: #555;text-decoration: none;}
a:hover{color: #00893d;text-decoration: none;}
.cen{margin: 10px auto;text-align: center;}
.cen img{margin: 0 auto; border-radius: 8px;}
.ico{display: inline-block;vertical-align: middle;background: url(img/ico.png) no-repeat left top;}
header{position: relative;overflow: hidden;}
header .head{width: 1200px;margin: 0 auto;}
header .head .logo{float: left;width: auto;margin-right: 1rem;}
header .head .nav,header .head .nav li{float: left;}
header .head .nav li a{display: block;padding: 0 18px;color: #222;font-size: 16px;line-height: 100px;}
header .head .nav a:hover,header .head .nav li:first-child a{color: #017d3f;}
header .head .tel{float: right;width: 220px;margin-top: 25px;background: #017d3f;color: #fff;font-family: Arial;font-size: 20px;line-height: 50px;text-align: center;font-weight: bold;border-radius: 5px;}
header .head .tel img{margin-right: 12px;vertical-align: middle;}

.banner{position: relative;overflow: hidden;height: 600px;clear: both;}
.ban_p,.ban_p li{overflow: hidden;height: 600px;}
.ban_p li a{display: block;height: 600px;}
.ban_t{position: absolute;bottom: 0;left: 50%;width: 1100px;height: 40px;margin-left: -550px;text-align: center;}
.ban_t em{display: inline-block;width: 16px;height: 16px;margin-right: 12px;border-radius: 16px;background: #fff;}
.ban_t em.on{background: #048f3e;}

.pro{position: relative;overflow: hidden;max-width: 1200px;margin: 50px auto;}
.pro .box ul,.cpbox ul{position: relative;display: block;margin-top: 30px;}
.pro .box li,.cpbox li{float: left;width: 30.7%;height: auto;margin: 5px 1.15%;background: #fff;transition-duration: 500ms;}
.pro .box li em,.cpbox li em{position: relative;overflow: hidden;display: block;width: 100%;height: auto;transition-duration: 500ms;}
.pro .box li em img,.cpbox li em img{display: block;width: 100%;transform: scale(1,1);transition-timing-function: ease-out;transition-duration: 500ms;}
.pro .box li:hover em img,.cpbox li:hover em img{display: block;width: 100%;transform: scale(1.1,1.1);transition-timing-function: ease-out;transition-duration: 500ms;}
.pro .box li p,.cpbox li p{display: block;width: 92%;height: 50px;margin: 0 4%;background: #fafafa;color: #333;font-size: 16px;line-height: 50px;text-align: center;font-weight: normal;transition-duration: 500ms;}
.pro .box li:hover p,.cpbox li:hover p{background: #117c3b;color: #fff;transition-duration: 500ms;}

main{position: relative;overflow: hidden;padding: 3% 0;background: #eee;}
.w1200,.content{width: 1200px;height: auto;margin: 0 auto;}
.content .left{float: left;width: 21%;height: auto;background: #fff;box-shadow: 0 0 20px rgba(0, 0, 0, .2);-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);}
.content .left h2{height: 80px;padding-left: 26px;background: #017d3f;color: #fff;font-size: 20px;line-height: 80px;}
.content .left h2 i{float: right;width: 28px;height: 28px;margin-top: 28px;margin-right: 30px;background-position: -248px -76px;vertical-align: middle;}
.content .left ul{padding: 0 8px 8px 8px;}
.content .left li{width: 100%;height: 45px;margin-top: 8px;background: #c5c5c5 url(img/li.jpg) no-repeat left;}
.content .left li a{display: block;color: #333;font-size: 16px;line-height: 45px;text-indent: 40px;}
.content .left li:hover a{color: #fff;background: #017d3f url(img/li.jpg) no-repeat left;}
.content .right{float: right;width: 73%;height: auto;padding: 2%;background: #fff;box-shadow: 0 0 20px rgba(0, 0, 0, .2);-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);}
.content .right h2{margin-bottom: 10px;color: #00893d;font-size: 20px;line-height: 36px;text-align: center;}
.content .right h4{margin-bottom: 15px;font-size: 30px;line-height: 50px;font-weight: normal;}
.content .right p{margin-bottom: 10px;}
.content .right .txt{padding: 0 2%;}

.title{color: #333;font-size: 36px;font-weight: 600;text-align: center;line-height: 40px;}
.title span{display: block;width: 40px;height: 5px;margin: 15px auto 5px;background: #048f3e;}
.title em{display: block;color: #999;font-size: 20px;font-weight: normal;}
.ys{height: 650px;padding: 5vh 0 6vh;background: url(img/ysbg.jpg) no-repeat;}
.ys .box{width: 1200px;margin: 5vh auto;}
.ys .box li{float: left;width: 25%;}
.ys .box li a{position: relative;display: block;height: 350px;padding: 4vh 10%;background: #fff;border-radius: 6px;box-shadow: 0 0 20px rgba(0,0,0,.05);text-align: center;cursor: pointer;}
.ys .box li a:after{position: absolute;right: 0;bottom: 0;z-index: 1;width: 0;height: 100%;content: "";background: #048f3e;border-radius: 5px;transition: all .6s ease-in-out;-webkit-transition: all .6s ease-in-out;-moz-transition: all .6s ease-in-out;-ms-transition: all .6s ease-in-out;-o-transition: all .6s ease-in-out;}
.ys .box li:hover a:after{left: 0;width: 100%;}
.ys .box li h3{position: relative;top: 0;z-index: 9;margin: 2.5vh 0;color: #333;font-size: 24px;line-height: 2;font-weight: 600;transition: all .8s;}
.ys .box li:hover h3{top: -100px;color: #fff;}
.ys .box li p{position: relative;overflow: hidden;top: 0;z-index: 9;height: 90px;color: #666;font-size: 15px;line-height: 2;transition: all .8s;}
.ys .box li:hover p{top: -100px;height: 180px;color: #fff;}

.app{overflow: hidden;height: 600px;padding: 30px 0 0;}
.app .list{width: 1280px;margin: 0 auto;}
.app .list li{float: left;width: 320px;padding: 20px 0;}
.app .list li .box{position: relative;height: 402px;padding: 5px;}
.app .list li a.pic{display: block;position: absolute;top: 0;left: 0;right: 0;width: 277px;height: 305px;margin: 0 auto;}
.app .list li a.pic img.pic{display: block;width: 100%;}
.app .list li a.pic img.picbg{position: absolute;top: 50%;left: 50%;width: 214px;height: 235px;margin-top: -117px;margin-left: -107px;opacity: 0;transform: scale(1.3);}
.app .list li a.txt{display: block;position: absolute;bottom: 0;padding: 0 25px;text-align: center;}
.app .list li a.txt h2{color: #333;font-size: 16px;line-height: 40px;}
.app .list li a.txt p{overflow: hidden;height: 44px;color: #999;font-size: 12px;line-height: 22px;}
.app .list li a:hover{text-decoration: none;}
.app .list li:hover a.pic img.pic{filter: drop-shadow(0 0 2px #ddd) drop-shadow(0 0 15px #ddd) drop-shadow(0 0 5px #ddd);-webkit-filter: drop-shadow(0 0 2px #ddd) drop-shadow(0 0 15px #ddd) drop-shadow(0 0 5px #ddd);}
.app .list li:hover a.pic img.picbg{opacity: 1;transform: scale(1);}
.app .list li:hover a.txt h2{color: #00479d;}
.app .list li:nth-of-type(even) a.pic{top: auto;bottom: 0;}
.app .list li:nth-of-type(even) a.txt{top: 0;bottom: auto;}

.about{position: relative;overflow: hidden;height: 600px;margin: 30px auto;padding-top: 55px;background: url(img/abg.jpg) no-repeat top;}
.about .title,.about h2 em{color: #fff;}
.about .title span{background: #fff;}
.about dl{overflow: hidden;width: 1200px;margin: 30px auto;background-color: rgba(255, 255, 255, 0.85);border-radius: 5px;}
.about dt,.about dt img{overflow: hidden;float: right;display: block;width: 600px;height: 398px;}
.about dd{float: left;width: 500px;padding: 0 0 0 50px;}
.about dd h3{overflow: hidden;height: 74px;font-size: 20px;line-height: 74px;}
.about dd p{color: #787878;font-size: 16px;line-height: 30px;}
.about dt img,.news img{-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.about dt img:hover,.news img:hover{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.more1{display: block;width: 120px;height: 40px;margin-top: 30px;background: #00893d;border-radius: 20px;color: #fff;font-size: 16px;line-height: 40px;text-align: center;}
.more1 a{display: block;color: #fff;}
.more1 a:hover{text-decoration: none;}

.news{overflow: hidden;width: 100%;height: auto;padding: 10px 0 20px;background: #fff;}
.news .new-box{overflow: hidden;display: grid;grid-template-columns: 1fr 1fr;grid-gap: 30px;width: 100%;height: auto;margin: 40px auto;}
.news .left{overflow: hidden;height: auto;padding: 20px;background: #fafafa;}
.news .left img{width: 100%;margin-bottom: 20px;}
.news a{display: block;padding: 10px 0;color: #111;font-size: 18px;font-weight: 600;}
.news .left h3{padding: 6px 10px;border-bottom: #999 1px dashed;}
.news .left p{padding: 10px;color: #666;line-height: 30px;}
.news .right{overflow: hidden;height: auto;}
.news .right h3{padding: 0 25px;}
.news .right p{padding: 0 25px;color: #999;font-size: 16px;}
.news .right li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px 0;background: #fafafa;transition: all .5s;-webkit-transition: all .5s;}
.news .right li:last-child{margin-bottom: 0;}
.news .right li:hover{background: #00893d;}
.news .right li:hover a,.news .right li:hover p{color: #fff;}
.xinwen{overflow: hidden;width: 100%;height: auto;}
.xinwen li{overflow: hidden;width: 100%;height: auto;margin-bottom: 20px;padding: 20px;background: #fff;border: #dedede 1px solid;box-sizing: border-box;}
.xinwen dl{display: grid;grid-template-columns: 1.2fr 2.8fr;grid-gap: 30px;}
.xinwen dt,.xinwen dd{overflow: hidden;width: 100%;height: auto;}
.xinwen dt img{width: 100%;}
.xinwen dd h3{margin-bottom: 10px;font-weight: normal;}
.xinwen dd h3 a{display: block;color: #111;font-size: 18px;line-height: 40px;text-overflow: ellipsis;white-space: nowrap;}
.xinwen dd p{margin-bottom: 40px;color: #797979;line-height: 24px;}
.xinwen dd .more{overflow: hidden;display: block;float: right;width: 100px;height: auto;background: #b6b6b6;line-height: 40px;text-align: center;}
.xinwen dd a{color: #fff;}
.xinwen li:hover{border: #00893d 1px solid;}
.xinwen li:hover .more{background: #00893d;}
.contact{width: 80%;margin: 30px auto;background: url(img/logo.png) no-repeat 350px 100px;}
.contact h3{margin-bottom: 10px;color: #00893d;font-size: 26px;line-height: 36px;}
.contact p{font-size: 16px;line-height: 35px;}
.page{width: 100%;height: auto;margin: 0 auto; clear: both;padding: 3px;text-align: center;line-height: 50px;}
.next99{padding: 10px;border: #999 1px dashed;text-align: center;}

footer{position: relative;overflow: hidden;width: 100%;height: auto;background: #252525;}
footer .w1200{overflow: hidden;padding: 50px 0;}
.foot{overflow: hidden;}
.foot li{float: left;width: 200px;height: auto;font-size: 16px;}
.foot li h3{margin-bottom: 30px;color: #fff;font-size: 22px;font-weight: normal;}
.foot li a{display: block;color: #999;line-height: 35px;}
.foot li a:hover{color: #fff;}
.foot li p{display: block;color: #999;line-height: 35px;}
.foot li:nth-child(3){width: 600px;}
.foot li:nth-child(3) a{display: inline-block;}
.foot li:nth-child(4){text-indent: 15px;}
.foot li span{display: block;font-size: 20px;line-height: 50px;text-indent: 35px;}
.banquan{margin-top: 20px;padding-top: 30px;border-top: #eee 1px solid;color: #999;font-size: 16px;text-align: center;}
